<script src="assets/plugins/custom/tinymce/tinymce.bundle.js"></script>
<script>    
function  generateCategoriesUrl(){
    var name = $('#name').val();
  
    var url_fltr_1 = name.replace(/  */g, '_');
    var url_fltr_2 = url_fltr_1.replace(/[^0-9a-zA-Z_]/g, '');
    console.log(url_fltr_2);
    $('#url').val(url_fltr_2.toLowerCase());
}





function showIconImage(){
	var image = $('#uploaded_photo_image').val();
	loadModal('xl');
	var html = '<div class="modal-header">' +
			'<h5 class="modal-title" id="exampleModalLabel">Photo</h5>' +
			'<button type="button" class="close" data-dismiss="modal" aria-label="Close">' +
			'<i aria-hidden="true" class="ki ki-close"></i>' +
			'</button>' +
			'</div>' +
			'<div class="modal-body">'+
			'<img src="<?=base_url()?>/public/uploads/'+image+'" alt="'+image+'" class="img-fluid">' +
			'</div>';
			//alert(html);
	$('#popup_wrapper_model_content').html(html);	
}
</script>
